nkf_buf_t Struct Reference

## Data Fields

long | capa
long | len
nkf_char * | ptr

## Detailed Description

Definition at line 810 of file nkf.c.

## Field Documentation

long nkf_buf_t::capa

Definition at line 811 of file nkf.c.

Referenced by nkf_buf_new(), and nkf_buf_push().

long nkf_buf_t::len

Definition at line 812 of file nkf.c.

Referenced by nkf_buf_clear(), nkf_buf_new(), nkf_buf_pop(), and nkf_buf_push().

nkf_char* nkf_buf_t::ptr

Definition at line 813 of file nkf.c.

Referenced by nkf_buf_at(), nkf_buf_new(), nkf_buf_pop(), and nkf_buf_push().

The documentation for this struct was generated from the following file:

- ext/nkf/nkf-utf8/nkf.c